tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Satheesh Babu <satheesh.b...@higherone.com>
Subject Java 7 support on Tomcat 5.5
Date Mon, 01 Apr 2013 20:44:25 GMT
Good Evening!

We're running our production applications in Tomcat 5.5/JRE 1.5, and there is a need for us
to migrate our applications to Java 7(JRE 1.7). There is no information available either on
java or on Apace Tomcat site regrading the compatibility of java 7 with tomcat 5.5. Could
you please let me know the compatibility of Java 7/Tomcat 5.5 (or) do we need to upgrade tomcat
to 6 (or) 7, for java 7.

I truly appreciate your response, thanks for your timely help.

Thanks,
Satheesh Babu

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message